/* Mobile CSS */

@media (max-width: 1366px) {
.layout_section .container,
.page_header {
	width: 100%;	
}
.home-gallery-wrapper {
	padding-left: 0;
	padding-right: 0;
}
.breadcrumb {
	width:100%;
}

}

/* For Ipad Landscape --------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
.site-title{
	margin-top: 10px;	
}
.zp_dark_skin .navbar .nav-primary .nav li a{
	color: #ffffff;	
}
.zp_dark_skin .navbar .nav-primary .nav > li{
	border-bottom: 1px solid #444;	
}
.zp_dark_skin .navbar .nav-primary .nav ul li {
	border-top: 1px solid #444;
}
	
.nav-primary{
	clear: both;
	display: none;
	float: none;
	position: relative;
	text-align: center;
	margin-top: 20px;
	width: 100%;
}
.nav-primary ul.nav{
	float: none;
}
.title-area{
	float: left;	
}
.mobile_menu.navbar-default {
	background: rgba(0, 0, 0, 0);
	display: block;
	float: right;
	position: relative;
	margin-top: -7px;
	right: 0;
}
.mobile_menu.navbar-default .navbar-toggle,
.mobile_menu.navbar-default .navbar-toggle:hover,
.mobile_menu.navbar-default .navbar-toggle:active{
	background: transparent;
	border-color: transparent;
	display: block;
	margin-right: 0;
}
span.indicator{
	cursor:pointer;
	display: inline-block;
	text-align: center;
	float: right;
	margin-right: 20px;
	width: 20px;
	line-height: 20px;
	height: 20px;
	vertical-align: middle;
	margin-top: 20px;
}
.navbar .nav ul li span.indicator{
	transform: rotate(0);
	webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);	
}

.nav-primary  li li span.indicator{
	margin-top: 15px;	
}

.navbar .nav-primary .nav > li {
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #6b6b6b;
}
.navbar .nav-primary .nav{
	width: 100%;	
}
.navbar .nav-primary .nav ul{
	border: 0;
	display: none;
	position: relative;
	opacity: 1;
	left: 0;
	visibility: visible;
	width: 100%;	
}

.navbar .nav-primary .nav ul li{
	background: transparent;
	border-top: 1px solid #E9E9E9;
	border-bottom: 0;
	padding-left: 30px;
}
.navbar .nav-primary .nav li a{
	color: #cbcbcb;
	font-size: 14px;
	padding: 10px 10px;	
	text-shadow: none;
}
.container{
	width: 100%;	
}
.content-sidebar .content,
.sidebar-content .content{
	width: 66.55%;
}
.sidebar-content .content{
	margin-left: 2.5%;
}
.content-sidebar .content{
	margin-right: 2.5%;
}
article .jp-audio, article .jp-video
article .jp-jplayer img, article .jp-jplayer{
	width: 100% !important;
	height: auto !important;
}
article .audio_container img,
article .video_container img{
	width: 100% !important;
	height: auto !important;	
}

.content-sidebar-wrap > .container > .row{
	margin-left: 0;
	margin-right: 0;	
}
.site-inner, .home-slider,
.single-portfolio .site-inner {
	padding: 2% 1% 0 1%;
}

.site-header .container {
	padding-left: 15px;
	padding-right: 15px;
}
.footer-widgets .wrap {
	max-width: 100%;
	padding: 0 5%;
}
.site-footer .row{
	padding: 0 5%;	
}
.jp-video .jp-jplayer, .jp-video .jp-jplayer img,
.jp-audio .jp-jplayer, .jp-audio .jp-jplayer img{
	height: auto !important;
}
#top-link i{
	bottom: 160px;	
}
#quote-carousel .item .col-md-3,
#quote-carousel .item .col-md-9{
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}
#quote-carousel .carousel-control.left,
#quote-carousel .carousel-control.right {
	top: 30%;
}
.full-width-content .content {
	float: left;
	margin-left: 0;
	width: 100%;
}
.jp-volume-bar, .jp-mute{
	display: none !important;	
}
.jp-progress{
	padding-right: 10px;	
}

#qk-links-container, #contacts-container {
	margin-left: 15px;
	margin-right: 15px;
}
.zp_masonry_media img {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: gray;
}
 /*custom code to create 5 column portfolio */
#zp_masonry_container > .portfolio-item {
    max-width: 180px !important;
}
.breadcrumb {
	width:100%;
}
ul.aop_gallery{
	margin-left: 10px;	
}
.rr-header-left{
	margin-left: 15px;
}
li.clk-contact{
	max-width: 650px;
}
.soliloquy-container {
	margin-left: 0px !important;
}

}

/* For Ipad Portrait ------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {


.title-area {
	float: left;
	display: block;
	position: relative;
}
.footer-widgets {
	padding: 50px 0;
}
.content-sidebar .content, .sidebar-content .content {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
}
.sidebar {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.sidebar .widget{
	padding-left: 0;
	padding-right: 0;	
}
h1.entry-title, .format-quote .entry-content > h2 {
	font-size: 40px;
}
.zp_masonry_item.col4 img{
	width: 100%;	
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
	min-height: 0;
	width: 100%;
}
.zp_footer_left{
	text-align: center;	
}
.zp_footer_right{
	width: 100%;
	text-align: center;	
}
.zp_footer_right {
	width: 100%;
	text-align: center;
	margin-top: 10px;
}
.site-footer .zp_footer_right .creds {
	text-align: center;
}
.rrd-link {
	float: none;
}
.bottom-widget .widget_nav_menu ul {
	display: inline-block;
	padding: 0;
}
.site-footer .zp_footer_right .bottom-widget .widget_nav_menu {
	float: none;
	text-align: center;
}
.site-footer .zp_footer_right .bottom-widget {
	float: none;
}
.footer-widgets-2 .widget{
	border: 0;
	padding: 0 50px;
}
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3{
	margin-bottom: 30px;	
}
.zp_top_area_trigger{
	right: 0;	
}
/*.site-footer .container {
	padding-top: 50px;
}*/
.zp_team .feature-icon img{
	width: 100%;
	height: auto;	
}
.column_wrapper .col-md-3.col-sm-3,
.column_wrapper .col-md-4.col-sm-4{
	width: 50%;
	margin-bottom: 30px;
	
}
.layout_section .container{
	padding: 0px ;
}

li.con_info {
	display: block;
	width: 100%;
	height: 100%;
}
li.con_map {
	display: block;
	width: 100%;
	height: 100%;
}

li.qk-link {
	display: block;
	width: 100%;
	height: 100%;
}
li.qk-link-b {
	display: block;
	width: 100%;
	height: 100%;
}

li.con_map{
	margin-top: 10px;
}

#wpgmza_map{
  	width: 100% !important;
}
/*custom code to create 4 column portfolio */
#zp_masonry_container > .portfolio-item {
    max-width: 169px !important;
}
#rr_aop_content article{
	width: 153px;
}
.rr-header-right{
 	margin-right: 25px; 
}
li.barr-contact{
	width: 270px;
}
li.clk-contact{
	max-width: 400px;
	margin-left: 0;
}
ul.clk-info {
	padding-left: 20px;
}
}
/* For Tablet------------------------------------------------------------------------------------------------------------*/
@media (max-width: 600px) {
h1 {
	font-size: 30px;
}
.column_wrapper  > div{
	margin-bottom: 30px;	
}
#top-link i {
	height: 50px;
	line-height: 50px;
	right: 30px;
	width: 50px;
}
.zp_top_area_content{
	padding: 0 30px;	
}
.site-inner, .home-slider, .single-portfolio .site-inner {
	padding: 3% 0 0 0;
}
.zp_masonry_item .zp_masonry_media img{
	width: 100%;	
}
.carousel-caption{
	display: none;	
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3{
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	min-height: 0;	
}
.site-inner,  {
	margin: 0 0 2%;
}
.content-sidebar .content, .sidebar-content .content{
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.sidebar{
	margin-top: 40px;
	width: 100%;
}
.page_header{
	margin-top: 38px;
	height: 35px;
}
.page_header .lead{
	padding: 0 5%;	
}
.pagination {
	padding-left: 40px;
}
.column_wrapper  > div{
	margin-bottom: 30px;	
}
.full-width-content.zp-landing-page .content article.entry, .content-sidebar.zp-landing-page .content article.entry, .sidebar-content.zp-landing-page .content article.entry{
	padding: 40px;
}
.content-sidebar .entry-content .single_portfolio_container.single_portfolio_content,
.sidebar-content .entry-content .single_portfolio_container.single_portfolio_content{
	margin: 0;
	width: 100%;	
}
.btn{
	white-space: inherit;	
}

.zp_team .feature-icon img {
	display: inline-block;
	width: 100%;
	height: auto;
	float: none;
	text-align: center;
}
.column_wrapper .col-md-3.col-sm-3,
.column_wrapper .col-md-4.col-sm-4{
	width: 100%;
	margin-bottom: 30px;
}
.related-list a {
	font-family: "Montserrat",sans-serif;
	font-size: 15px;
	line-height: 1.4;
}
#qk-links-container, #contacts-container  {
	width: 96%;
	margin-left: 10px;
	margin-right: 10px;
}
.home-gallery-wrapper img{
	display: none;
}
/*custom code to create text portfolio */
#zp_masonry_container > .portfolio-item {
    max-width: 100% !important;
    margin-bottom: 1px;
    align: left;
    margin-right: auto;
    margin-left: auto;
}
.zp_masonry_media{
	display: none;
}
.portfolio_detail_title{
	text-align: left;
	padding-left: 15px;
}


ul.aop_gallery{
	margin-top: 0;
	margin-left: 0;
}
li.aop_item {
	margin: 10px 0 0 10px;
}
li.aop_item img {
	width: 173px;
	height: auto;
}
.rr-header-right {
	float: left;
	padding-top: 10px;
}
li.barr-contact {
	width: 50%;
	margin-top: 35px;
}
li.barr-photo{
	width: 50%;
}
.page_header h1 {
	margin-top: 0;
}
.site-header.fixed_header{
	position: relative;
	top: 28px;
}
.navbar-fixed-top {
	position: relative;
	top: 28px;
}
.home-slider {
	display: none;
}
li.clk-contact{
	max-width: 320px;
}
li.clk-contact{
	max-width: 525px;
}
.nav-pills > li {
	font-weight: 400;
}
.breadcrumb {
	font-weight: 400;
}


}


/* For Iphone/Smaller Screen Landscape --------------------------------------------------------------------------------------*/
@media (max-width: 480px) {

h1 {
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 5px;
}
#header.navbar-fixed-top{
	position: relative;	
}
.site-inner,  .single-portfolio .site-inner{
	padding: 3% 0 0 0;
}
.content-sidebar-wrap .container{
	padding-right: 0;
	padding-left: 0;
}
#qk-links-container, #contacts-container  {
	margin-bottom: 5px;
}
.site-footer {
	padding: 0;
	margin-top: 0;
}
.navbar .nav > li {
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #313942;
}
.zp_masonry_item img{
	width: 100%;
}
.zp_loader_container{
	top: 0;
	display: block;
	width: 100%;
	overflow: hidden;
}

.entry-header .entry-meta, .entry-comments-link a, .entry-author-name, .entry-footer .entry-meta{
	overflow: hidden;	
}

.format-quote .entry-content > h2,
.format-link .entry-content > h2 {
	font-size: 30px;
}

.mobile_menu.navbar-default{
	margin-top: 0;	
}
.single_portfolio_nav {
	position: absolute;
	top: 20%;
}

.page_header h1:after{
	/*margin: 20px auto;*/
		
}
.carousel .carousel-caption{
	display: none;	
}
.archive-pagination li a{
	margin-bottom: 10px;
}
.related-list > li {
	margin-bottom: 30px !important;
	width: 100%;
}
.content_container{
	padding: 40px 0;	
}
.zp_dark_skin .content_container{
	padding: 40px;
}

.entry-header > i{
	display: none;	
}
.entry-header .entry-meta{
	margin-bottom: 20px;	
}
.related-posts,
.author-box,
.entry-comments,
.comment-respond{
	float: left;
	padding: 40px 0;
	overflow: hidden;
	width: 100%;	
}
.zp_dark_skin .related-posts,
.zp_dark_skin  .author-box,
.zp_dark_skin  .entry-comments,
.zp_dark_skin  .comment-respond{
	padding: 40px;	
}
.zp_dark_skin .single_portfolio_container.single_portfolio_content .col-sm-12 {
	padding: 0 40px;
}

.full-width-content .entry-content .single_portfolio_container.single_portfolio_content, .sidebar-content .entry-content .single_portfolio_container.single_portfolio_content, .content-sidebar .entry-content .single_portfolio_container.single_portfolio_content {
	padding: 0 0 5px 0;
}
.zp_top_area_trigger {
	right: 10px;
}
.comment-list li li{
	border: 0;
	margin-right: 0;
	padding: 0;
}
.entry-comments ol, .entry-comments ul{
	padding: 0;	
}
#top-link{
	display: none !important;	
}
.footer-widgets .widget,
.footer-widgets .widget {
	padding: 0 4%;
}
.single_post_nav,
.single_portfolio_nav{
	display: none;	
}
#qk-links-container {
	width: 94%;
}
#contacts-container {
	width: 94%;
}
#rr_aop_content .media_container{
	display:none;
}
#rr_aop_content article{
	width: 100%;
	margin: 0;
	  border-bottom: 1px solid #999999;
}
.breadcrumb{
	font-size: 12px;
}
h1.rr_title{
	font-size: 24px;
}
#rr_aop_content h2{
	text-align: left;
	padding-left: 10px;
	font-size: 15px;
}
#rr_aop_content .content_container{
	padding: 12px 4px;
}
.modal-dialog{
	margin-top: 125px!important;
}

.site-footer .container {
	padding-top: 30px;
}
.aop-text-menu{
	display: block;
	margin-top 100px;
}
.layout_section .container h1.rr_title{
	display: none;
}
.aop_gallery {
	display: none;
}

.nav-tabs {
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.nav-tabs > li.active > a {
	color: #fff;
	background-color: #999999;
	border-radius: 4px;
	border: none;
	margin: 3px;
}
.nav-tabs li a, form{
	/*padding-left: 3px;
	padding-right: 3px;
	padding-top: 4px;*/
	background-color: #efefef;
	border-radius: 4px;
	border: none;
	margin: 3px;
	
}
/*.header-image .site-header .title-area{
	background-size: 137px 30px;
	background-position: left center!important;
}*/
.site-header .container {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	
}
.rr-header-right {
	width: 37%;
}
li.barr-contact {
	width: auto;
	margin-top: 5px;
}
li.barr-photo{
	width: 285px;
	padding-top: 6px;
	padding-right: 6px;
}
.single_portfolio_content p{
	padding-left: 10px;
}
.single_portfolio_content h6{
	padding-left: 10px;
}
.single_portfolio_content h1{
	padding-left: 5px;
}
li.barr-contact {
	padding-left: 0px;
}

.rr_tab_wrap {
	margin-bottom: 5px;
	margin-top: 5px;
}
#menu-breadcrumb-menu-1 {
	margin-bottom: 0;
}
#menu-item-8047 {
	border-bottom: none;
}
.site-inner {
	margin-bottom: 0;
}
.page_header h1 {
	margin-top: 0;
	/*font-size: 24px;*/
	text-align: left;
}

.rr-header-left{
	margin-left: 0;
}


}
/* For Iphone/Smaller Screen Landscape ------------------------------------------------------------------------------------*/
@media (max-width: 320px) {

.page_header .lead {
	font-size: 18px;
	line-height: 1.5;
}
.mobile_menu.navbar-default{
	margin-top: 0;	
}
.bottom-widget .widget_nav_menu ul li {
	float: none;
	display: inline-block;
}
.single_portfolio_nav .btn-lg, .btn-group-lg > .btn {
	padding: 10px 15px;
	font-size: 10px;
}
.single_portfolio_button  .zp_like_holder {
	cursor: pointer;
	display: block;
	text-align: center;
	float: none;
	width: 100%;
	margin-top: 30px;
}
.full-width-content .entry-content .single_portfolio_container.single_portfolio_content, .sidebar-content .entry-content .single_portfolio_container.single_portfolio_content, .content-sidebar .entry-content .single_portfolio_container.single_portfolio_content {
	padding: 0 0 5px 0;
}
.full-width-content.zp-landing-page .content article.entry, .content-sidebar.zp-landing-page .content article.entry, .sidebar-content.zp-landing-page .content article.entry {
	padding: 20px;
}
.full-width-content .content article.entry, .content-sidebar .content article.entry, .sidebar-content .content article.entry {
	padding: 0;
}
.zp_dark_skin.full-width-content .content article.entry, .zp_dark_skin.content-sidebar .content article.entry, .zp_dark_skin.sidebar-content .content article.entry {
	padding: 20px;
}

.page-template-page_blog-php.full-width-content.zp_dark_skin .content article.entry, .page-template-page_blog-php.content-sidebar.zp_dark_skin .content article.entry, .page-template-page_blog-php.sidebar-content.zp_dark_skin .content article.entry, .single-post.content-sidebar.zp_dark_skin .content article.entry, .single-post.sidebar-content.zp_dark_skin .content article.entry, .single-portfolio.full-width-content.zp_dark_skin .content article.entry, .single-portfolio.content-sidebar.zp_dark_skin .content article.entry, .single-portfolio.sidebar-content.zp_dark_skin .content article.entry, .archive.zp_dark_skin .content article.entry {
	padding: 0;
}

.zp_dark_skin .single_portfolio_container.single_portfolio_content .col-sm-12 {
	padding: 20px;
}
#quote-carousel .left.carousel-control,
#quote-carousel .right.carousel-control{
	display: none;
}
h1.entry-title, .format-quote .entry-content > h2 {
	font-size: 24px;
}
.zp_dark_skin .content_container {
	padding: 20px;
}
.page-template-landing_template-php .zp_slider .carousel {
	margin: -20px -20px 20px;
}
.zp_dark_skin .related-posts, .zp_dark_skin .author-box, .zp_dark_skin .entry-comments, .zp_dark_skin .comment-respond {
	padding: 20px;
}
.author-box .author-box-title,
.author-box-content {
	float: left;
	text-align: left;	
	width: 100%;
}
.author-box{
	text-align: center;	
}
.author-box .avatar {
	text-align: center;
	float: none;
	margin-bottom: 20px;
	margin-right: 0;
}

#contacts-container {
	width: 90%;
}
.rr-header-left {
	width: 95%;
}
.rr-header-right {
	width: 37%;
}
li.barr-photo h1{
	margin-top: 5px;
	margin-bottom: 10px;
}
li.clk-contact{
	
	max-width: 285px;
}
/*img.alignleft {
	margin-left: 18px;
}*/

}